lastAccountName: VIP
timestamps:
  login: 1551349596028
  lastteleport: 1551349723052
  lastheal: 1549886126679
  logout: 1551350049228
  kits:
    start: 1550242284692
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1265.348339331682
  y: 78.76561728237452
  z: 1301.671964076587
  yaw: -209.49744
  pitch: 26.520918
logoutlocation:
  world: world
  x: -1260.393113979726
  y: 82.34783796396769
  z: 1293.962863084513
  yaw: 181.60358
  pitch: 28.427916
money: '5002.22000000000000027'
homes:
  pvp:
    world: world
    x: 2364.9598182537943
    y: 103.05165944769477
    z: 697.3324023027699
    yaw: -26.708618
    pitch: 54.00001
